<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8" />
  <title>Angular</title>
  <base href="/" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <link rel="icon" type="image/x-icon" href="favicon.ico" />
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
</head>
  <body>
    <app-root>Loading...</app-root>
  </body>
</html>
